*{
margin:0;
padding:0;
}

p{margin-left:0px;
	margin-top:10px;
	margin-bottom:20px;
	color:#777777;
	line-height:30px;
	font-size:12pt;
	font-family:century gothic;
	}

h1{padding-left:0px;
	font-size:14pt;
	color:#333333;
	}

body#handyman h1{
	color:red;
	}


body#handyman .content{
	background-image:url(images/slash.jpg);
	background-repeat:no-repeat;

	}

h2{padding-left:0px;
	font-size:12pt;
	color:#c03078;
	margin-bottom:15px;
	margin-top:20px;
	}

h2#telph{font-size:12pt;
	margin-top:20px;
	margin-left:0px;
	color:#663883;
	}

h4{font-size:10pt;}

body{	background-image:url(images/backgrad.jpg);
	background-repeat:repeat-x;
	background-color:white;
	font-family:helvetica;
	font-size:80%;
	}

.wrapper{
	margin:0 auto;
	width:90%;
	background-color:white;
	}

#wrapper1{width:1000px;
	margin:0 auto;	
	}

.upper{width: 1000px;
	height:200px;
	margin:0 auto;
	padding-top:20px;
	}

.banner{background-color:white;
	width: 1000px;
	min-height:470px;
	margin:0 auto;
	margin-top:5px;
	margin-bottom:20px;
	}



#horiznav{width:636px;
	height:30px;
	background-color:white;
	margin:0 auto;
	margin-bottom:10px;
	margin-top:60px;
	float:right;
	clear:right;

	}

#horiznav ul{margin-left:20px;
	margin-right:0px;
	padding-right:0px;
	}

ul#compel{list-style-type:none;
	font-family:century gothic;
	font-size:12pt;
	color:#777777;
	}

ul.ulindent{margin-top:20px;
	margin-left:20px;
	margin-bottom:20px;
	line-height:35px;
	}

body#handyman #horiznav{
	background-color:red;
	border-bottom:solid 3px #DB2A2C;
	} 

.leftcol{background-color:white;
	width:190px;
	float:left;
	border-left:none;
	border-right:none;
	margin-left:0px;
	}

.rightcolfront{
	width:230px;
	float:right;
	border-left:none;
	border-right:none;
	margin-right:40px;
	}


.rightcol{background-color:#a0e2f2;
	width:180px;
	float:right;
	border-left:none;
	border-right:none;
	margin-left:10px;
	}

body#handyman .rightcol{background-color:#f9d3df;
	}

body#handyman .content ul{margin-left:20px;
	list-style-type:none;
	}


.content{background-color:white;
	width:70%;	
	float:left;
	border:none;
	padding-right:20px;	
	}

.contenthome{background-color:white;
	width:70%;	
	float:left;
	border:none;
	padding-right:20px;

	}


.footer{background-color:transparent;
	width:900px;
	height:70px;
	clear:both;
	padding-top:20px;
	margin:0 auto;
	text-align:center;
	}

.footer p{color:gray;}

li.nav{list-style-type:none;
	line-height:30px;
	margin-bottom:4px;
	border-radius:5px;
	}

body#handyman li.nav{
	border-bottom:2px solid #D82A2C;
	background-color:red;
	}

a:link,a:visited{display:inline;
	border:none;
	text-decoration:none;
	color:#999999;
	}



a:link.vnava, a:visited.vnava{text-decoration:none;
	color:white;
	padding-left:10px;
	height:30px;
	width:200px;
	display:block;
	}



a:hover.vnava{color:white;
	background-color:#a32dac;
	height:30px;
	width:170px;
	display:block;
	padding-left:10px;
	border-radius:5px;
	}

body#handyman a:hover.vnava{
	background-color:#D82A2C;
	} 

li.hnav{display:inline;
	float:left;
	font-size:12pt;
	padding-right:20px;
	padding-left:20px;	
	margin-top:5px;
	text-align:center;
	border-right:1px solid #666666;
	line-height:40px;
	}

li.hnavalt{display:none;
	float:left;
	font-size:12pt;
	padding-right:20px;
	padding-left:20px;	
	margin-top:5px;
	text-align:center;
	border-right:1px solid #666666;
	line-height:40px;
	}


a:visited.hnava{width:120px;}

a:hover.hnava{
	color:#a32dac;

	}

body#handyman a:hover.hnava{ 
	background-color:#D82A2C;
	}

.hnavathis{width:120px;
	color:white;
	background-color:#a32dac;
	padding:10px;
	position:relative;
	text-align:center;
	}



.lowerbar{width:1000px;
	height:120px;
	margin:60px auto;
	padding-top:30px;
	padding-bottom:40px;
	clear:both;
	}
	
a:link.foottext,a:visited.foottext,a:hover.foottext{display:inline;
	padding-left:0px;
	color:#a23c8f;
	text-decoration:underline;
	}

a:hover.foottext{line-height:15px;
	color:#15b7dd;
	}


a:link.ads,a:visited.ads{display:block;
	border:none;
	text-decoration:none;
	}

.tri{list-style-type:none;
	margin-left:60px;
	margin-bottom:20px;
	line-height:30px;
	
	
	}

.client{margin-top:0px;
	font-weight:bold;
	}

#flashmain{margin-left:30px;}

li.res{list-style-type:square;
	margin-left:40px;
	margin-right:20px;
	text-align:justify;
	margin-bottom:10px;
	color:#a0e2f2;
	}

.staff{float:right;
	margin-left:10px;}

.staff1{float:right;
	margin-left:10px;
	margin-top:15px;
	}

.leftimage{margin-top:20px;
	margin-bottom:10px;
	}

img.disc{margin-right:10px;
	margin-bottom:20px;
	margin-top:20px;
	}

table{margin-left:20px;
	margin-bottom:20px;
	}

a:link.click,a:visited.click,a:hover
.click{color:blue;}

#map{border:1px solid #a0e2f2;
	margin-bottom:20px;}

.lcoltext{margin-left:10px;}

h1#tel{font-size:24pt;
	color:#a0e2f2;
	margin-top:110px;
	float:left;
	}

ol li{margin-left:45px;
	line-height:20px;
	}

ol{margin-bottom:30px;}

#logo{	width:362px;
	margin-top:10px;
	margin-left:0px;
	float:left;
	}

li.careerben{margin-left:40px;}

#quote{margin-left:10px;
	margin-top:20px;
	border:none;
	}

.zonebox{width:100%;
	margin-left:0px;
	margin-bottom:10px;
	font-family:century gothic;
	}

.zonecontent{margin-bottom:10px;
	padding-top:20px;}

.zonecontentred{margin-bottom:0px;
	background-image:url("images/redback.jpg");
	background-repeat:repeat-x;
	color:white;
	}

.zonecontentgreen{margin-bottom:10px;
	background-image:url("images/greenback.jpg");
	background-repeat:repeat-x;
	color:white;
	}

.zonecontentblue{margin-bottom:10px;
	background-image:url("images/blueback.jpg");
	background-repeat:repeat-x;
	color:white;
	}

.zoneboxheaderred{background-color:#AA0000;
	color:white;
	padding-bottom:20px;
	}

.zoneboxheadergreen{background-color:green;
	padding-bottom:20px;
	color:white;}

.zoneboxheaderblue{background-color:blue;
	padding-bottom:20px;
	color:white;}

.zonedetail{width:480px;
	float:left;
	margin-left:10px;
	margin-top:10px;
	padding-left:20px;
	font-size:11pt;
	}

.zonedetail ul{float:left;
	width:220px;
	min-height:150px;
	display:block;
	margin-right:20px;
	font-weight:bold;
	list-style-type:none;
	}

.zonedetail ul li{line-height:28px;}

.zhead{margin-left:10px;
	font-size:14pt;
	padding-top:20px;
	padding-left:20px;
	}

.springlist{margin-left:30px;

	font-family:century gothic;
	font-size:12pt;
	color:#777777;
	}

#moving{margin-left:20px;
	clear:both;
	float:left;}

#mainimage{border:none;
	float:left;}

img.tricolour{margin-left:20px;
	margin-bottom:20px;
	float:left;
	}

img.services{float:left;
	margin-bottom:20px;}

td.tdgal{margin-right:10px;}

.thumb{margin-right:20px;}

#callnow{margin: 0 auto;
	width:700px;
	height:180px;
	margin-bottom:20px;
	text-align:center;
	}

a.townlink:link,a.townlink:visited{color:#482f92;}


a:link.intlink,a:visited.intlink{color:#482f92;
	}

h2#telphhome{float:left;
	margin-top:25px;}

#tel,#facebook,#twitter{float:right;
	margin-top:30px;
	}

#tel{margin-right:100px;}

#twitter{margin-left:20px;}

#areamap{margin-left:30px;}

p.areap{margin-left:0px;
	margin-bottom:0px;
	margin-top:5px;
	line-height:20px;
        color:red;
	}

ul#handylist li{line-height:25px;
	font-weight:bold;
	}

img#toollist{margin-left:30px;
	margin-top:20px;
	margin-bottom:20px;
	}

#handypics1{width:490px;
	height:280px;
	margin:0 auto;
	padding-top:20px;
	margin-top:60px;
	}

#handypics2{width:490px;
	height:341px;
	margin:0 auto;
	padding-top:0px;
	margin-top:0px;
	}

#handypics3{width:490px;
	height:198px;
	margin:0 auto;
	padding-top:0px;
	margin-top:20px;
	}

#handypics4{width:300px;
	height:240px;
	margin:0 auto;
	padding-top:0px;
	margin-top:20px;
	}




#dropnav{position:absolute;
	width:1000px;
	height:5px;
	top:200px;
	z-index:1000;

	}

#fitbed{
	background-color:#c03078;
	height:130px;
	width:202px;
	display:none;
	float:left;
	padding-top:10px;
	}

#fitbed ul{list-style-type:none;}

#fitbed ul li{float:left;
	clear:both;
	}

#fitbed ul li a{color:white;
	font-size:11pt;
	padding:4px;
	text-align:center;
	width:194px;
	display:block;
	}


#fitbedbtn{}



#fitbed ul li a:hover,#slidew ul li a:hover,#intacc ul li a:hover{
	text-decoration:underline;
	}

#dropinner1{
	width:250px;
	height:130px;
	float:left;
	display:block;	
	margin-left:590px;
	}

#contform{
	width:95%;
	background-image:url(images/contback.jpg);
	background-repeat:repeat-x;
	background-color:#E4CCEE;
	padding:20px;
	height:830px;
	}

.formitemwrap{margin-bottom:20px;
	min-height:30px;
	}

#comments{
	font-size:12pt;
	font-family:century gothic;
	}

#name,#email,#telephone,#title,#hearabout{width:97%;
	height:30px;
	padding:5px;
	font-size:12pt;
	font-family:century gothic;
	}

#hearabout{color:#777777;}

#title{width:99%;
	color:#777777;
	}

#comments{width:97%;
	padding:5px;
	margin-bottom:20px;
	color:#777777;
	}

#submit{background-color:#9F4094;
	color:white;
	border:none;
	width:100px;
	height:50px;
	font-weight:bold;
	clear:both;
	float:left;
	margin-top:20px;
	}

#resclean,#carpuphol,#ironlaun,#hommain,#otherch{
	float:left;
	clear:both;
	height:40px;
	}

.formitemlabel{float:left;
	margin-left:10px;
	height:40px;
	padding-top:10px;
	font-family:century gothic;
	font-size:12pt;
	}

a.subtab{font-size:14pt;
	color:#666666;
	float:left;
	font-weight:normal;
	margin-left:20px;
	text-decoration:underline;
	}

a.subtab:hover{color:#c03078;
	}

ol#buildtab{
	font-family:century gothic;
	font-size:12pt;
	clear:both;
	float:left;
	margin-top:20px;
	margin-left:0px;
	}

ol#buildtab li{height:75px;
	color:#c03078;
	}